{% extends "src/html/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "Каталог" %}

{% block root_top %}

    <div class="root-top">
        <div class="container">
            <div class="root-top__row">
                <div class="root-top__breadcrumb">
                    <ul class="breadcrumb">
                        <li><a href="#">Главная</a></li>
                        <li><a href="#">Хиты</a></li>
                        <li><a href="#">Сыры</a></li>
                        <li><a href="#">Хиты</a></li>
                        <li><span>Сыры</span></li>
                        <li><span>...</span></li>
                    </ul><!-- /.breadcrumb -->
                </div><!-- /.root-top__breadcrumb -->
                <div class="root-top__address">
                    {% include "src/html/common/_address_bar.njk" %}
                </div><!-- /.root-top__address -->
            </div><!-- /.root-top__row -->
        </div><!-- /.container -->
    </div><!-- /.main-top -->

{% endblock %}

{% block h1 %}

{% endblock %}

{% block content %}

    <div class="products">

        <div class="products__top">
            <h1>Специальное предложение</h1>
            <div class="products-bnr">
                <div class="products-bnr__wrap">
                    <div class="products-bnr__content">
                        <div class="products-bnr__title">Каждый день скидка 20% на 6 товаров</div>
                        <div class="products-bnr__text">Авторизируйтесь, а мы предложим 6 случайных товаров со скидкой 20%. Проверьте свою удачу сегодня!</div>
                        <a href="#" class="btn">Авторизоваться</a>
                    </div>
                    <div class="products-bnr__media">
                        <div class="products-bnr__media--xs">
                            <img src="img/probuct_bnr__sm.png" class="img-fluid" alt="">
                        </div>
                    </div>
                    <button type="button" class="products-bnr__close"></button>
                </div>
            </div><!-- /.products-bnr -->

            <div class="toolbar">
                <div class="toolbar__header">15 товаров</div>
                <div class="toolbar__content">
                    <div class="toolbar__button">
                        <button type="button" class="filter-button">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 25" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprite_icons.svg#filter" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span>Фильтр</span>
                        </button>
                    </div>
                    <div class="toolbar__sort">
                        <select name="sort" class="select-radio">
                            <option value="">По популярности</option>
                            <option value="">По рейтингу</option>
                            <option value="">По названию</option>
                            <option value="">Новинки</option>
                            <option value="">По возрастанию цены</option>
                            <option value="">По убыванию цены</option>
                        </select>
                    </div>
                </div>
            </div><!-- /.toolbar -->

        </div>

        <div class="products__sidebar">

            <div class="products__sidebar--nav">
                {% include "src/html/common/_cat-nav.njk" %}
            </div><!-- /.products__sidebar--nav -->
            <div class="products__sidebar--filter">
                {% include "src/html/common/_filter.njk" %}
            </div><!-- /.products__sidebar--nav -->

        </div><!-- /.products__sidebar -->

        <div class="products__content">
            <div class="products-list">
                <div class="products-list--item">
                    <div class="item">
                        <div class="item__price">14.5р</div><!--/.item__price -->
                        <div class="item__bookmark bookmark-toggle">
                            <svg class="ico-svg" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#bookmark" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div><!--/.item__bookmark -->
                        <a href="#" class="item__image">
                            <img src="img/res/goods/goods_01.png" class="img-fluid" alt="">
                        </a><!--/.item__image -->
                        <div class="item__footer">
                            <a href="#" class="item__title">
                                <span>Сыр “Моцарелла для пиццы”</span>
                            </a><!--/.item__title -->
                            <div class="item__action">
                                <div class="item__action--cart">
                                    <button class="btn btn-add btn-add-cart">В корзину</button><!--/.btn -->
                                </div><!--/.item__action--cart -->
                            </div><!--/.item__action -->
                        </div><!--/.item__footer -->
                    </div><!--/.item -->
                </div><!-- /.products-list--item -->
                <div class="products-list--item">
                    <div class="item">
                        <div class="item__price">14.5р</div><!--/.item__price -->
                        <div class="item__bookmark bookmark-toggle">
                            <svg class="ico-svg" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#bookmark" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div><!--/.item__bookmark -->
                        <a href="#" class="item__image">
                            <img src="img/res/goods/goods_01.png" class="img-fluid" alt="">
                        </a><!--/.item__image -->
                        <div class="item__footer">
                            <a href="#" class="item__title">
                                <span>Тофу “Копченый”</span>
                            </a><!--/.item__title -->
                            <div class="item__action">
                                <div class="item__action--cart">
                                    <button class="btn btn-add btn-add-cart">В корзину</button><!--/.btn -->
                                </div><!--/.item__action--cart -->
                            </div><!--/.item__action -->
                        </div><!--/.item__footer -->
                    </div><!--/.item -->
                </div><!-- /.products-list--item -->
                <div class="products-list--item">
                    <div class="item">
                        <div class="item__price">14.5р</div><!--/.item__price -->
                        <div class="item__bookmark bookmark-toggle">
                            <svg class="ico-svg" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#bookmark" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div><!--/.item__bookmark -->
                        <a href="#" class="item__image">
                            <img src="img/res/goods/goods_01.png" class="img-fluid" alt="">
                        </a><!--/.item__image -->
                        <div class="item__footer">
                            <a href="#" class="item__title">
                                <span>Сыр “Моцарелла для пиццы”</span>
                            </a><!--/.item__title -->
                            <div class="item__action">
                                <div class="item__action--cart">
                                    <button class="btn btn-add btn-add-cart">В корзину</button><!--/.btn -->
                                </div><!--/.item__action--cart -->
                            </div><!--/.item__action -->
                        </div><!--/.item__footer -->
                    </div><!--/.item -->
                </div><!-- /.products-list--item -->
                <div class="products-list--item">
                    <div class="item">
                        <div class="item__price">14.5р</div><!--/.item__price -->
                        <div class="item__bookmark bookmark-toggle">
                            <svg class="ico-svg" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#bookmark" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div><!--/.item__bookmark -->
                        <a href="#" class="item__image">
                            <img src="img/res/goods/goods_01.png" class="img-fluid" alt="">
                        </a><!--/.item__image -->
                        <div class="item__footer">
                            <a href="#" class="item__title">
                                <span>Тофу “Копченый”</span>
                            </a><!--/.item__title -->
                            <div class="item__action">
                                <div class="item__action--cart">
                                    <button class="btn btn-add btn-add-cart">В корзину</button><!--/.btn -->
                                </div><!--/.item__action--cart -->
                            </div><!--/.item__action -->
                        </div><!--/.item__footer -->
                    </div><!--/.item -->
                </div><!-- /.products-list--item -->
                <div class="products-list--item">
                    <div class="item">
                        <div class="item__price">14.5р</div><!--/.item__price -->
                        <div class="item__bookmark bookmark-toggle">
                            <svg class="ico-svg" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#bookmark" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div><!--/.item__bookmark -->
                        <a href="#" class="item__image">
                            <img src="img/res/goods/goods_01.png" class="img-fluid" alt="">
                        </a><!--/.item__image -->
                        <div class="item__footer">
                            <a href="#" class="item__title">
                                <span>Сыр “Моцарелла для пиццы”</span>
                            </a><!--/.item__title -->
                            <div class="item__action">
                                <div class="item__action--cart">
                                    <button class="btn btn-add btn-add-cart">В корзину</button><!--/.btn -->
                                </div><!--/.item__action--cart -->
                            </div><!--/.item__action -->
                        </div><!--/.item__footer -->
                    </div><!--/.item -->
                </div><!-- /.products-list--item -->
                <div class="products-list--item">
                    <div class="item">
                        <div class="item__price">14.5р</div><!--/.item__price -->
                        <div class="item__bookmark bookmark-toggle">
                            <svg class="ico-svg" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#bookmark" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div><!--/.item__bookmark -->
                        <a href="#" class="item__image">
                            <img src="img/res/goods/goods_01.png" class="img-fluid" alt="">
                        </a><!--/.item__image -->
                        <div class="item__footer">
                            <a href="#" class="item__title">
                                <span>Тофу “Копченый”</span>
                            </a><!--/.item__title -->
                            <div class="item__action">
                                <div class="item__action--cart">
                                    <button class="btn btn-add btn-add-cart">В корзину</button><!--/.btn -->
                                </div><!--/.item__action--cart -->
                            </div><!--/.item__action -->
                        </div><!--/.item__footer -->
                    </div><!--/.item -->
                </div><!-- /.products-list--item -->
                <div class="products-list--item">
                    <div class="item">
                        <div class="item__price">14.5р</div><!--/.item__price -->
                        <div class="item__bookmark bookmark-toggle">
                            <svg class="ico-svg" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#bookmark" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div><!--/.item__bookmark -->
                        <a href="#" class="item__image">
                            <img src="img/res/goods/goods_01.png" class="img-fluid" alt="">
                        </a><!--/.item__image -->
                        <div class="item__footer">
                            <a href="#" class="item__title">
                                <span>Сыр “Моцарелла для пиццы”</span>
                            </a><!--/.item__title -->
                            <div class="item__action">
                                <div class="item__action--cart">
                                    <button class="btn btn-add btn-add-cart">В корзину</button><!--/.btn -->
                                </div><!--/.item__action--cart -->
                            </div><!--/.item__action -->
                        </div><!--/.item__footer -->
                    </div><!--/.item -->
                </div><!-- /.products-list--item -->
                <div class="products-list--item">
                    <div class="item">
                        <div class="item__price">14.5р</div><!--/.item__price -->
                        <div class="item__bookmark bookmark-toggle">
                            <svg class="ico-svg" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#bookmark" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div><!--/.item__bookmark -->
                        <a href="#" class="item__image">
                            <img src="img/res/goods/goods_01.png" class="img-fluid" alt="">
                        </a><!--/.item__image -->
                        <div class="item__footer">
                            <a href="#" class="item__title">
                                <span>Тофу “Копченый”</span>
                            </a><!--/.item__title -->
                            <div class="item__action">
                                <div class="item__action--cart">
                                    <button class="btn btn-add btn-add-cart">В корзину</button><!--/.btn -->
                                </div><!--/.item__action--cart -->
                            </div><!--/.item__action -->
                        </div><!--/.item__footer -->
                    </div><!--/.item -->
                </div><!-- /.products-list--item -->
                <div class="products-list--item">
                    <div class="item">
                        <div class="item__price">14.5р</div><!--/.item__price -->
                        <div class="item__bookmark bookmark-toggle">
                            <svg class="ico-svg" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#bookmark" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div><!--/.item__bookmark -->
                        <a href="#" class="item__image">
                            <img src="img/res/goods/goods_01.png" class="img-fluid" alt="">
                        </a><!--/.item__image -->
                        <div class="item__footer">
                            <a href="#" class="item__title">
                                <span>Сыр “Моцарелла для пиццы”</span>
                            </a><!--/.item__title -->
                            <div class="item__action">
                                <div class="item__action--cart">
                                    <button class="btn btn-add btn-add-cart">В корзину</button><!--/.btn -->
                                </div><!--/.item__action--cart -->
                            </div><!--/.item__action -->
                        </div><!--/.item__footer -->
                    </div><!--/.item -->
                </div><!-- /.products-list--item -->
                <div class="products-list--item">
                    <div class="item">
                        <div class="item__price">14.5р</div><!--/.item__price -->
                        <div class="item__bookmark bookmark-toggle">
                            <svg class="ico-svg" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#bookmark" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div><!--/.item__bookmark -->
                        <a href="#" class="item__image">
                            <img src="img/res/goods/goods_01.png" class="img-fluid" alt="">
                        </a><!--/.item__image -->
                        <div class="item__footer">
                            <a href="#" class="item__title">
                                <span>Тофу “Копченый”</span>
                            </a><!--/.item__title -->
                            <div class="item__action">
                                <div class="item__action--cart">
                                    <button class="btn btn-add btn-add-cart">В корзину</button><!--/.btn -->
                                </div><!--/.item__action--cart -->
                            </div><!--/.item__action -->
                        </div><!--/.item__footer -->
                    </div><!--/.item -->
                </div><!-- /.products-list--item -->
                <div class="products-list--item">
                    <div class="item">
                        <div class="item__price">14.5р</div><!--/.item__price -->
                        <div class="item__bookmark bookmark-toggle">
                            <svg class="ico-svg" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#bookmark" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div><!--/.item__bookmark -->
                        <a href="#" class="item__image">
                            <img src="img/res/goods/goods_01.png" class="img-fluid" alt="">
                        </a><!--/.item__image -->
                        <div class="item__footer">
                            <a href="#" class="item__title">
                                <span>Сыр “Моцарелла для пиццы”</span>
                            </a><!--/.item__title -->
                            <div class="item__action">
                                <div class="item__action--cart">
                                    <button class="btn btn-add btn-add-cart">В корзину</button><!--/.btn -->
                                </div><!--/.item__action--cart -->
                            </div><!--/.item__action -->
                        </div><!--/.item__footer -->
                    </div><!--/.item -->
                </div><!-- /.products-list--item -->
                <div class="products-list--item">
                    <div class="item">
                        <div class="item__price">14.5р</div><!--/.item__price -->
                        <div class="item__bookmark bookmark-toggle">
                            <svg class="ico-svg" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#bookmark" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div><!--/.item__bookmark -->
                        <a href="#" class="item__image">
                            <img src="img/res/goods/goods_01.png" class="img-fluid" alt="">
                        </a><!--/.item__image -->
                        <div class="item__footer">
                            <a href="#" class="item__title">
                                <span>Тофу “Копченый”</span>
                            </a><!--/.item__title -->
                            <div class="item__action">
                                <div class="item__action--cart">
                                    <button class="btn btn-add btn-add-cart">В корзину</button><!--/.btn -->
                                </div><!--/.item__action--cart -->
                            </div><!--/.item__action -->
                        </div><!--/.item__footer -->
                    </div><!--/.item -->
                </div><!-- /.products-list--item -->
            </div><!-- /.products-list -->
        </div><!-- /.products__content -->
    </div><!-- /.products -->

{% endblock %}

